@charset "utf-8";
/*==================================================
	【お問い合わせ】ページ固有のスタイル
==================================================*/
#contact_wrap {
	padding-bottom: 120px;
}
#contact_wrap::before {
	background: url("../img/bg-maru05.png") no-repeat right -240px bottom -240px, url("../img/bg-maru04.png") no-repeat left -94px bottom 50px, url("../img/bg-maru03.png") no-repeat right -80px top 300px, url("../img/bg-maru02.png") no-repeat right 180px top 70px, #EDE6E6 url("../img/bg-maru01.png") no-repeat left -130px top 50px;
}
#contact .bg_white {
	width: 1000px;
	margin: 0 auto;
	background: #fff;
	padding: 50px;
	border-radius: 50px;
}
#contact .txt {
	font-size: 110%;
}
#mailform .tbl {
	margin: 2em 0;
}
#mailform .tbl th, #mailform .tbl td {
	border: none;
	padding: 0;
}
#mailform .tbl th {
	background: none;
	vertical-align: top;
	font-size: 120%;
	padding-right: 110px;
}
#mailform .tbl th .need {
	color: var(--color-primary);
	font-size: 14px;
	margin-left: 20px;
}
#mailform .tbl td {
	padding-bottom: 15px;
}
#mailform .btn {
	margin-top: 1.5em;
	/* フレックス */
	display: flex;
	justify-content: center;
}
#mailform .btn li+li {
	margin-left: 15px;
}
#mailform .btn input {
	width: 200px;
	height: 50px;
	background: var(--color-primary);
	border: 1px solid var(--color-primary);
	border-radius: 30px;
	box-shadow: 0 -2px 0 rgba(0,0,0,0.2) inset;
	color: #FFFFFF;
	font-size: 16px;
	font-family: var(--font-sans);
	cursor: pointer;
}
#mailform .btn input:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#mailform .btn input[type="reset"] {
	background: #F4F4F4;
	border-color: #DDD;
	color: #666;
}
#mailform .tbl input[type="text"],
#mailform .tbl textarea {
	width: 100%;
	box-sizing: border-box;
	border: none;
	padding: 15px;
	border-radius: 10px;
	background: rgba(237, 230, 230, 0.5);
	font-family: var(--font-mei);
}
#mailform .tbl textarea {
	display: block;
}
#mailform .tbl input.wno {
	width: 100px;
}
#mailform .tbl input#search_address_btn {
	border-radius: 15px;
	padding: 5px 10px;
	border: none;
	cursor: pointer;
}
#mailform .tbl input#search_address_btn:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#contact_wrap {
		padding-bottom: 50px;
	}
	#contact .bg_white {
		width: 100%;
		padding: 20px;
		border-radius: 20px;
	}
	#mailform .tbl th {
		padding-right: 50px;
	}
	#mailform .tbl input[type="text"],
	#mailform .tbl textarea {
		font-size: 120%;
	}
	#mailform .btn input {
		width: 120px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#contact_wrap::before {
		background-size: 50% auto, 20% auto, 20% auto, 10% auto, 50% auto;
		background-position: right -60px bottom 0, left -45px bottom 25px, right -50px top 200px, right 20px top 35px, left -60px top 25px;
	}
	#contact .txt {
		font-size: 100%;
	}
}